@charset "utf-8";

/* faq
2011.11.18
2012.04.07 rewrite
--------------------------------------------------------------------------------- */

#faq h4 span{
	color:#dc143c;
	font-size:1.25em;
}
#faq .float-left,
#faq .float-right{
	width:48.5%;
}
#faq dl{
	margin:0 auto 2em;
}
#faq dt span,
#faq dd span{
	width:32px;
	height:32px;
	margin:0 1em 1em 0;
}
#faq dt{
	background:#efefef;
	border-bottom:1px dotted #c0c0c0;
	padding:.5em;
	margin:0;
}
#faq dd{
	line-height:2em;
	border:1px dotted #c0c0c0;
	border-top:none;
	padding:.5em;
	margin:0;
}
#faq dt img,
#faq dd img{
	vertical-align:middle;
}
